/*CSS Document*/

html {
	   margin:0;
	   padding:0;
	  }

body {
		margin:0;
		padding:0;
        width:99%;
		background-color:rgb(246,246,246);
		/*background:-moz-radial-gradient(ellipse farthest-corner at 48% 52%,#9BACC3 0%,#697990 99%);
		background:-webkit-radial-gradient(ellipse farthest-corner at 48% 52%,#9BACC3 0%,#697990 99%);
		background:-o-radial-gradient(ellipse farthest-corner at 48% 52%,#9BACC3 0%,#697990 99%);
		background:-ms-radial-gradient(ellipse farthest-corner at 48% 52%,#9BACC3 0%,#697990 99%);
		background:radial-gradient(ellipse farthest-corner at 48% 52%,#9BACC3 0%,#697990 99%);*/
       }
        
body div.container {
					  margin:0 auto;
					  padding:0;
					  min-height:25em;
                      width:100%;
					  border-radius:0.55em 0.55em 0.55em 0.55em;
					  background-color:rgb(247,248,252);  
					}

header.logo {
               width:100%;
               height:2.5em;
               margin:0;
             }
						  
header.logo,header.logolink {
				              margin:0;
				              min-height:2.25em;
				              padding-top:1em;
				              background-color:#FFFFFF;
				              border-radius:0 0 0.55em 0.55em;
				             }

.logo h1 {
           margin-left:1em;
           margin-top:0.125em;
           padding:0;
           width:100%;
           height:40px;
           color:#000025;
	       font-family:'Ubuntu';
	       font-weight:bold;
	       font-size:1.25em;
          }

.logo h1 img,.logolink h1 a img {
                                    margin:0;
                                    width:173px;
                                    height:30px;
                                    border-radius:0.25em 0.25em 0.25em 0.25em;
                                  }

header.logolink h1 {
                     margin-left:1em;
		             margin-top:0.5em;
		             width:11em;
                    }

header.logolink h1 a {
                       padding:0;
					   text-decoration:none;
					   color:#000025;
				       font-family:'Ubuntu';
				       font-weight:bold;
				       font-size:0.75em;
					  }

.logo span.logochar,.logolink span.logochar {
                      color:#FFAE41;
                     }

section.access {
                 margin-top:0;
                 padding:0.5em 2em;
                 background-color:#DDDDDD;
                }

section.access form fieldset {
	                           border:1px solid #AAAAAA;
	                           border-radius:0.55em 0.55em 0.55em 0.55em;
	                           background-color:#DDDDDD;
                               background-color:#F7F8FC;
	                           width:55%;
	                           margin-bottom:1em;
	                          }

legend#formnote {
                  padding:0.25em 0.5em;
                  border:1px solid #AAAAAA;
                  border-radius:0.55em 0.55em 0.55em 0.55em;
                  background-color:rgb(255,250,250);
                  color:#000025;
                  font-family:'Ubuntu';
                  /*font-weight:bold;*/
                  font-size:0.8175em;
                 }

p#accesscodenote {
                    color:#000025;
                    font-family:'Ubuntu';
                    font-weight:bold;
                    font-size:0.8175em;
                  }

ul.unorderedlist1,ul.unorderedlist2 {
				                       list-style:none;
				                       text-align:right;
				                     }

ul.unorderedlist1 li {
                       display:inline-block;
                      }

ul.unorderedlist1 li#languagenote {
                                     border-radius:0.55em 0.55em 0.55em 0.55em;
					                 color:#000025;
					                 font-family:'Ubuntu';
					                 /*font-weight:bold;*/
					                 font-size:0.8175em;
                                   }

ul.unorderedlist1 li input {
                             padding:0.25em 0.25em;
							 border-radius:0.55em 0.55em 0.55em 0.55em;
			                 color:#000025;
			                 font-family:'Ubuntu';
			                 /*font-weight:bold;*/
			                 font-size:0.8175em;
						    }

.firstline,.secondline,.thirdline {
                                     display:inline-block;
                                   }

dl {
     text-align:right;
    }

dl dt {
        color:#000025;
	    font-family:'Ubuntu';
	    /*font-weight:bold;*/
	    font-size:0.8175em;
       }

dl dd input {
              width:12.5em;
              padding:0 0.25em;
              border:2px inset #AAAAAA;
              border-radius:0.55em 0.55em 0.55em 0.55em;
	          color:#000025;
		      font-family:'Ubuntu';
		      /*font-weight:bold;*/
		      font-size:0.75em;
	         }

dl dd input#thirdinput {
                         margin:0.5em 11.5em 0.5em 0em;
                         width:1.75em;
                         height:1.75em;
                        }

input.inputsubmit {
                    padding:0.25em 0.5em;
                    width:9em;
		            border:2px outset #AAAAAA;
		            border-radius:0.55em 0.55em 0.55em 0.55em;
		            background-color:#DBDBFE;
			        color:#000025;
				    font-family:'Ubuntu';
				    /*font-weight:bold;*/
				    font-size:0.75em;
                   }

div.transmit {
                margin:0;
                padding:0;
              }

p#link2forgotuserdatas {
                          text-decoration:none;
                          margin-left:1em;
                          color:#000025;
                          font-family:'Ubuntu';
                          /*font-weight:bold;*/
                          font-size:0.75em;
                         }

header.headline {
                  text-align:center;
                 }

header.headline h1 {
                     margin-top:0;
                     padding:0.5em 0 0 0;
                     color:#AA0000;
				     font-family:'Ubuntu';
				     font-weight:bold;
				     font-size:2.5em;
                    }

header.headline p {
                    color:#000055;
				    font-family:'Ubuntu';
				    font-weight:bold;
				    font-size:0.9375em;
                   }

section.content ul {
                     list-style:none;
                    }

section.content ul li {
                        margin-left:-2.5em;
                       }

section.content ul li a {
                          text-decoration:none;
                          color:#990000;
					      font-family:'Ubuntu';
					      /*font-weight:bold;*/
					      font-size:0.9375em;
                         }

footer.copyright {
                   padding-top:0.5em;
                   min-height:2.5em;
                   text-align:center;
                  }

footer.copyright p {
                     color:#000055;
				     font-family:'Ubuntu';
				     /*font-weight:bold;*/
				     font-size:0.6875em;  
                    }

section.contentarea {
                      min-height:15em;
                     }

p.mishapmessage {
                  text-align:center;
                  color:#990000;
			      font-family:'Ubuntu';
			      font-weight:bold;
			      font-size:1.125em;
                 }

p.mishapnotice {
                  text-align:center;
                  color:#990000;
			      font-family:'Ubuntu';
			      font-weight:bold;
			      font-size:1em;
                }

p.statusmessage {
                   text-align:center;
                   color:#990000;
			       font-family:'Ubuntu';
			       font-weight:bold;
			       font-size:1em;
                 }

.secondcontentarea p {
                        text-align:center;
                        text-decoration:none;
                        color:#1E213D;
                        font-family:'Ubuntu';
                        font-weight:bold;
                        font-size:1em;
                        cursor:pointer;
                       }

footer {
          margin:0;
          padding:0.5em 0;
          background-color:#DDDDDD;
        }

footer.creator2copyright p {
                             text-align:center;
                             color:#000055;
						     font-family:'Ubuntu';
						     font-weight:bold;
						     font-size:0.6875em;
                            }

ul.accesscoderuleslist {
                                   list-style:square;
                                }
        
ul.accesscoderuleslist li {
                            color:rgba(24,23,28,1.0);
                            font-family:"Ubuntu","Tahoma",sans-serif;
                            font-weight:bold;
                            font-size:0.75em;
                           }
dl.textleft dt {
	text-align: left;
	margin-left: 1em;
}
